- Fluid Reference Documentation
- Fluid 1.0.0

# NoiseBackground QML Type

Background with noise. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- color : color
- gradient : Gradient

## Detailed Description

## Property Documentation

color : color

The color to use to fill the rectangle.

See also Rectangle::color.

gradient : Gradient

The gradient to use to fill the rectangle.

See also Rectangle::gradient.